@charset "utf-8";
/* CSS Document */
.gallery_search_box{
	width:1280px;
	margin:0 auto;
}
.gallery_search_box .stl{
	text-align:center;
	font-size:38px;
	padding:80px 0 50px;
}
.gallery_search_box dl{
	display:flex;
}
.gallery_search_box dt{
	width:19%;
	padding-right:10px;
	box-sizing:border-box;
}
.gallery_search_box dt.finput{
	width:16%;
	padding-right:0;
}
.gallery_search_box dd{
	width:8%;
}
.gallery_search_box input, .gallery_search_box select{
	height:48px;
	line-height:46px;
	border:1px solid #b9b9b9;
	width:100%;
	box-sizing:border-box;
	padding:0 10px;
	font-size:16px;
}
.gallery_search_box select{
}
.gallery_search_box .keywords{
	border-right:none;
}
.gallery_search_box .btn_gallery_search{
	height:48px;
	line-height:46px;
	background:#3287c7 url(../images/gallery/xx_03.png) center center no-repeat;
	border:1px solid #3287c7;
	color:#3287c7;
	width:100%;
	overflow:hidden;
	text-indent:-99em;
}
.pagination ul{
	justify-content: center;
}
.t_list{
	width:1280px;
	margin:80px auto 0;
	display:flex;
	flex-wrap:wrap;
}
.t_list li {
    margin:0 25px 30px 0;
    width: 410px;
}
.t_list li:nth-child(3n){
	margin-right:0;
}
.t_list .pic {
    overflow: hidden;
}
.t_list .tag{
	margin:10px 0 0;
	text-align:right;
}
.t_list .pic img{
	transition: all 0.3s; 
}
.t_list li a:hover .pic img{
	transform: scale(1.2);
}
.t_list .nodata{
	text-align:center;
	font-size:16px;
	padding:50px;
	width:100%;
	box-sizing:border-box;
}